
html,body {margin:0;padding:0;width:100%;height:100%;}
body {color:#362519;font:13px/20px "Tahoma","Trebuchet MS","Vernada","Arial",sans-serif;text-align:left;}
pre {display:block;font:12px "Courier New","Courier",monospace;padding:10px;border:1px solid #bae2f0;background:#e3f4f9;margin:0.5em 0;width:300px;}
fieldset {border:1px solid #e0e0e0;padding:5px;text-align:left;font-size:11px;font-family:"tahoma";}
input, select, textarea, button {font-family:Tahoma,sans-serif;font-size:13px;}

body.iframe {height:auto;}

a {color:#923c01;}
a:hover {color:#602700;text-decoration:none;}
a img {border:none;}

:link, :visited, :hover, :active, :focus {outline:none !important;outline:none;}
::selection {background:#923c01;color:#fff;}
::-moz-selection {background:#923c01;color:#fff;}

h1, .h1 {font:700 20px/26px "Trebuchet MS","Vernada","Arial",sans-serif;color:#271000;padding:0 0 8px;margin:0;}
h2, .h2 {font:700 16px/26px "Trebuchet MS","Vernada","Arial",sans-serif;color:#271000;padding:0 0 0 0;margin:0;}
h3, .h3 {font:700 18px/26px "Trebuchet MS","Vernada","Arial",sans-serif;color:#271000;padding:10px 0 5px;margin:0;}
h4, .h4 {font:700 13px/20px "Trebuchet MS","Verdana","Arial",sans-serif;color:#271000;padding:0 0 0 0;margin:0;}
h5, .h5 {font:italic 700 18px/20px "Trebuchet MS","Verdana","Arial",sans-serif;color:#69a62d;padding:0;margin:0;}

p {margin:1em 0 1em 0;}

h2 {clear:both;}
h2 a {color:#271000;text-decoration:none;}
h2 a:hover {color:#271000;text-decoration:none;}

.wrap {background:#fff url(/images/back_sky.jpg) 0 0 repeat-x;position:relative;min-height:100%;}
.wrapinner {background:#fff url(/images/back_sky2.jpg) 0 0 repeat-x}
.contwrap {background:url(/images/back_index2.jpg) 50% 0 no-repeat;position:relative;padding-bottom:90px;min-height:100%;}
.contwrapinner {background:url(/images/back_all_static2.jpg) 50% 0 no-repeat;padding-bottom:90px;}

.header {margin:0 auto;width:990px;position:relative;height:510px;text-align:center;}
.headerinner {height:330px}
.header .headmap {position:absolute;z-index:100;top:0;left:0;}
.header .headmap a {z-index:100;}
.header .headmap a img {padding:0; border:0 none;margin:0;}
.header .headflash {top:0;left:11px;position:absolute;z-index:0;}
.header a {position:absolute;z-index:100;}
.header a.logo {display:block;width:180px;height:150px;top:12px;left:385px;filter: drop-shadow(0px 0px 10px white) drop-shadow(0px 0px 10px white) drop-shadow(0px 0px 10px white);}
.headerinner a.logo {display:block;width:180px;height:150px;top:80px;left:60px;}

.header .logos {position:absolute;top:230px;left:40px;text-align:center;}
.header .logos2 {position:absolute;bottom:0;left:90%;text-align:center;margin-left:-75px;}
.header .logos2 a {position:static;}
.header .logo1 {position:relative;top:5px;}
.main .header .logos {position:absolute;top:408px;left:15px;text-align:left;}
.main .header .logo1 {position:relative;top:5px;}

.footer {position:relative;margin-top:-20px;height:165px;overflow-x:hidden;overflow-y:hidden;text-align:center;z-index:10;}
.footer p {margin:0;}
.footer .text {position:absolute;top:33px;left:50%;margin:0 0 0 -470px;width:940px;height:500px;font:12px/18px "Tahoma","Trebuchet MS","Vernada","Arial",sans-serif;}
.footer .top {margin:0 auto;width:1000px;background:url(/images/footer_top.png) 0 0 no-repeat;height:141px;}
.footer .bottom {margin:0 auto;width:962px;background:#fae1ab url(/images/pagebg.jpg) 110px -180px;height:392px;}
.footer .bottom-border {margin:0;width:962px;background:url(/images/footer_border.png) 0 0 repeat-y;height:392px;}
.footer .updown {position:absolute;top:17px;left:-20px;text-align:left;color:#5d5651;font:11px/18px "Tahoma","Trebuchet MS","Vernada","Arial",sans-serif;}
.footer .zoo {position:absolute;top:74px;left:10px;text-align:left;font-weight:700;}
.footer .address {position:absolute;top:0;left:320px;text-align:left;}
.footer .else {position:absolute;top:0;left:620px;text-align:center;padding:3px 0 0;padding:0;}
.footer .sitepro {line-height:16px;position:absolute;top:20px;left:790px;text-align:center;}
.footer .sitepro a {text-decoration:none;}
.footer .sitepro a span {text-decoration:underline;}
.footer .sitepro a:hover span {text-decoration:none;}
.footer .sitepro p {margin:0 0 16px 0;}
.footer .sitepro img {margin:8px 0 0 0;}
.footer .proezd {position:absolute;top:137px;width:280px;left:10px;text-align:left;}
.footer .proezd ul {padding-left:15px;margin:7px 0}
.footer .sxema {position:absolute;top:132px;right:0;}
.footer .counter {position:absolute;top:100px;left:10px;}
.footer .vkg {position:absolute;left:204px;top:75px;text-align:right;line-height:14px;}
.footer .vkg a {display:block;padding:3px 47px 10px 0;background:url(images/vk2.png) no-repeat 100% 0;color:#000;text-decoration:none;}

.bottom-blocks {clear:both;display:block;width:990px;margin:0;padding:0;position:relative;text-align:left;}
.bottom-blocks .attraction,.bottom-blocks .cafe {float:left;position:relative;width:300px;margin:40px 0 0;}
.bottom-blocks .attr-top {position:absolute;top:1px;left:0;z-index:5;}
.bottom-blocks .slider {margin:2px 0 0 27px;width:239px;height:240px;overflow:hidden;}
.bottom-blocks .slider li {width:239px;height:220px;position:absolute;overflow:hidden;}
.bottom-blocks .slider li img{width: 100%;height: 100%;object-fit: cover;}
.bottom-blocks .price {width:400px;}
.bottom-blocks .price2 {margin:0 auto;width:340px;height:292px;background:url(/images/price.png) 0 0 no-repeat;position:relative;overflow:hidden;}
.bottom-blocks .price3 {position:absolute;top:50px;left:50px;width:240px;text-align:justify;text-indent:20px;color:#4f4f4f;font:12px/16px "Tahoma","Trebuchet MS","Vernada","Arial",sans-serif;}
.bottom-blocks p {font-weight:700;background:url(/images/info-span.png) 0 0 no-repeat;padding:0 0 7px;margin:0;}
.bottom-blocks ul {list-style:none;margin:0;padding:0;}
.bottom-blocks ul li {list-style:none;background:url(/images/price-span.png) 0 0 no-repeat;padding:0 0 7px;}

a.dropfooter1 {display:none;left:5px;}
a.dropfooter1,a.dropfooter2 {position:absolute;top:0;left:0;color:#5d5651;font:11px/18px "Tahoma","Trebuchet MS","Vernada","Arial",sans-serif;}
a.dropfooter1:hover,a.dropfooter2:hover {color:#351803;}

.menu {width:100%;text-align:center;position:relative;z-index:10;}
.menu .menuwrap {width:990px;text-align:center;margin:0 auto;position:relative;}
.menu .menuwrap div {display:inline-block;position:relative;}
.menu .menuwrap div .bubble3 {display:none;}
.menu .menuwrap div div.level1 {
	display:none;top:50px;left:50%;background:#fff;position:absolute;padding:10px;z-index:110;border:1px solid #967536;text-align:center;margin-left:-65px;
	opacity:0.8;
	border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	_border:1px solid #967536;
	zoom:1
}
.menu .menuwrap a {z-index:2;color:#8a6120;font:700 18px/22px "Trebuchet MS","Tahoma";position:relative;margin:0 15px;top:18px;text-align:left;border-bottom:1px dashed #8a6120;text-decoration:none;}
.menu .menuwrap a:hover {border-bottom:1px solid #fff;color:#684000;}
.menu .menuwrap div div.level1 span.block {display:block;width:105px;padding:0;}
.menu .menuwrap div div.level1 a {color:#8a6120;font:14px/22px "Trebuchet MS","Tahoma";display:inline-block;margin:0;top:0;text-align:center;border-bottom:1px dotted #8a6120;}
.menu .menuwrap div div.level1 a:hover {border-bottom:1px solid #fff;}

/* tooltip-head {{{ */
.menu .menuwrap div div.bubble3 {
	position:absolute;bottom:15px;
}
/* }}} tooltip-head */

.bubble,.bubble2,.bubble3 {
	display:none;left:50%;position:absolute;width:144px;margin:0 0 0 -72px;z-index:9999;padding:10px;text-align:center;background:#fff;font:bold 12px/14px Tahoma;color:#333;
	border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.bubble {bottom:20px;}
.bubble2 {bottom:60px;}
.bubble3 {bottom:15px;border:1px solid #967536;margin:0 0 0 -82px;}
.bubble3 span {color:#76530f;}

.header a {text-decoration:none;}

.content {width:990px;text-align:left;margin:0 auto;position:relative;top:40px;}
.content .page {
	background:#fae1ab url(/images/pagebg.jpg) 0 0;border:1px solid #b1976a;margin-bottom:20px;
	border-radius:12px;
	-o-border-radius:12px;
	-ms-border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	_border:1px solid #b1976a;
}

.page-padding {padding:15px 20px 15px 20px;}
.page-content {width:100%;}

.content .page img {background:#fff;border:1px solid #bbb;padding:6px;margin:0}
.content .page .newsimg img {padding:0;border:none;}
.content .page a.photo {background:none;border:none;text-align:center;width:170px;height:210px;margin:3px;padding:6px;text-decoration:none;}
.content .page a.photo span {display:block;/*max-height:40px;overflow-y:hidden;*/text-decoration:underline;}
.content .page .no-float a.photo {float:none;}
.content .page a.photo:hover span {text-decoration:none;}
.content .page .f-back {padding:10px;position:relative;}
.content .page .f-back-l {float:left;}
.content .page .f-back-r {float:right;}
.content .page .f-left {bottom:20px;left:6px;position:absolute;padding:0;margin:0;border:0;background:none}
.content .page .f-right {top:20px;right:4px;position:absolute;padding:0;margin:0;border:0;background:none}
.content .page .f-top {top:5px;left:20px;position:absolute;padding:0;margin:0;border:0;background:none}
.content .page .f-bottom {bottom:5px;right:20px;position:absolute;padding:0;margin:0;border:0;background:none}

.content .page .animal-photo {width:170px;background:url(/images/photo_120x120_paper.png) 25px 0 no-repeat;display:inline-block;vertical-align:top;padding:8px 0 20px 8px;text-align:center;margin:10px 10px 5px;overflow-x:hidden;overflow-y:hidden;float:left;}
.content .page .animal-photo img {display:block;padding:0 0 10px;margin:0 auto;background:none;border:none}
.content .page .animal-photo a {color:#923c01;text-decoration:underline;}
.content .page .animal-photo a:hover {color:#602700;text-decoration:none;}
.content .page .animal-photo a.fixh {height:60px;display:block;overflow-y:hidden;}

.content .animal-page {display:inline-block;width:705px;}
.content .animal-page .page-padding {padding:15px 5px 15px 20px;}

.animal-absolute {vertical-align:top;display:inline-block;top:0;right:0;width:278px;background:#fff;position:absolute;}
.animal-absolute p {margin:10px 0;}
.animal-absolute .animalinfo p {margin:0;}
.animal-block {width:261px;background:#fae1ab url(/images/pagebg.jpg) 0 0;}
.animal-block-border {width:100%;background:url(/images/animal_border.png) 0 0 repeat-y;}
.animal-block-top {width:100%;background:url(/images/animal_ramka.jpg) 0 0 no-repeat;}
.animal-block-bottom {width:100%;background:url(/images/animal_bottom.png) 0 100% no-repeat;text-align:center;}
.animal-block-text {width:180px;margin:0 auto;padding:37px 0 45px;text-align:left;}

.content .animalphotos,.content .animalphotos table {border-collapse:collapse;border:0;}
.content .animalphotos td {padding:0;}
.content .animalphotos .mainphoto {text-align:center;width:340px;padding:0;}
.content .animalphotos .mainphoto a {display:block;}
.content .animalphotos .mainphoto img {background-color:#fff;display:block;}
.content .animalphotos .otherphotos img {padding:3px;display:block;}
.content .animalphotos .otherphotos td {padding:2px 2px 2px 2px;}
.content .animalphotos .otherphotos a {display:block;}

.content .page .gallery-folder {width:220px;background:url(/images/photo190x190.png) 25px 0 no-repeat;display:inline-block;margin:0 25px 20px;vertical-align:top;padding:10px 20px;text-align:center;overflow-x:hidden;overflow-y:hidden;float:left;}
.content .page .gallery-folder a {font-weight:700;display:block;}
.content .page .gallery-folder a img {width:190px;height:190px;padding:0 !important;}
.content .page .gallery-folder span {color:#818181;}
.gallery-folder-label {height:60px;overflow-y:hidden;}

.content .sxozhie {background:#f8fff1 url(/images/sxozhie.png) 0 0 no-repeat;color:#4c8510;text-align:center;width:968px;height:225px;margin:0 0 20px;padding:0;overflow:hidden;text-align:center;}
.content .sxozhie p {margin:0 0 10px;padding-top:10px;line-height:14px;}
.content .sxozhie table {width:100%;table-layout:fixed;margin:0 auto;}
.content .sxozhie td {background:url(/images/sxozhie120.png) 50% 4px no-repeat;vertical-align:top;padding:12px 26px 8px;text-align:center;}
.content .sxozhie img {padding:0 !important;margin:0 !important;border:none;}

.allnews {display:block;margin:0;padding:0 0 0 10px;position:relative;}

.content .newsitem {width:480px;position:relative;text-align:center;display:inline-block;padding:0 0 40px;vertical-align:top;float:left;}
.content .page .newsitem {width:100%;float:none;padding:0 0 20px 0;}
.content .newsitem .leaf {position:absolute;top:0;left:0;z-index:5;background:none;border:none;padding:0}
.content .newsitem .bg {top:20px;padding:20px 0 0;width:437px;margin:0 auto;position:relative;background:#fae1ab url(/images/pagebg.jpg) 0 0;}
.content .newsitem .newsborder {width:437px;position:relative;background:url(/images/news_borders.png) 0 0 repeat-y;text-align:center;}
.content .newsitem .newsblock {width:396px;height:240px;position:relative;margin:0 auto;padding:0 0 10px;text-align:left;}
.content .page .newsitem .newsblock {width:100%;height:auto;}
.content .newsitem .newsblock table {width:100%;margin:0;padding:0}
.content .newsitem .newsblock .h1 {font:bold 14px/18px "Tahoma","Trebuchet MS","Vernada","Arial",sans-serif;color:#271000;padding:0 0 5px;cursor:default;z-index:6;}
.content .newsitem .newsblock .newsimg {width:179px;height:178px;padding:14px 0 0 13px;background:url(/images/photo_150x150.png) 0 0 no-repeat;}
.content .newsitem .newsblock .brief {padding:0;}
.content .newsitem .newsblock .brief .more {background:url(/images/date_more.png) 0 0 no-repeat;width:208px;height:30px;position:absolute;bottom:10px;right:0;padding:5px 0 0;z-index:8;}
.content .newsitem .newsblock .brief .more .date {font:11px/18px "Tahoma","Trebuchet MS","Vernada","Arial",sans-serif;color:#777;position:absolute;top:5px;left:5px;text-shadow:#dcf4bc 1px 1px 0;display:block;text-align:center;width:110px;}
.content .newsitem .newsblock .brief .more a {font:11px/18px "Tahoma","Trebuchet MS","Vernada","Arial",sans-serif;color:#689900;display:inline-block;position:absolute;z-index:6;top:5px;right:0;text-align:center;text-shadow:#fff 1px 1px 0;width:96px;text-decoration:underline;}
.content .newsitem .newsblock .brief .more a:hover {color:#557d00;text-decoration:none;}
.content .newsitem .newsblock .brief p,.content .newsitem .newsblock .brief div {font:13px/18px "Tahoma","Trebuchet MS","Vernada","Arial",sans-serif;color:#362519;padding:0 0 5px;margin:0;display:inline-block !important;width:100%;text-align:justify;cursor:default;}
.content .newsitem .newsblock .brief p {padding:0;margin:0;max-height:161px;overflow-y:hidden;}
.content .page .newsitem .newsblock .brief p {height:auto;margin:10px 0 10px 0;}
.content .newsitem .corner {position:absolute;bottom:0;left:0;z-index:5;background:none;border:none;padding:0}
.content .newsitem .corner2 {position:absolute;bottom:0;right:0;z-index:5;background:none;border:none;padding:0}

.news-date {font-weight:bold;text-align:right;font-size:11px;line-height:20px;}

.image {position:relative;margin:10px;float:left;}
.image a {display:block;}
.image img {display:block;}
.image .i1 {position:absolute;width:100%;height:5px;left:-4px;top:-5px;background:url(images/photo_150x150.png) no-repeat 0 0;}
.image .i2 {position:absolute;width:7px;height:100%;right:-7px;top:-5px;background:url(images/photo_150x150.png) no-repeat 100% 0;}
.image .i3 {position:absolute;width:100%;height:5px;right:-7px;bottom:-5px;background:url(images/photo_150x150.png) no-repeat 100% 100%;}
.image .i4 {position:absolute;width:4px;height:100%;left:-4px;top:-5px;background:url(images/photo_150x150.png) no-repeat 0 100%;}

.news-detail .image {margin:0 20px 20px 0;}
.image.news-image {float:left;margin:0 20px 10px 0;}

a.map4,a.map1,a.map2,a.map3 {display:inline-block;vertical-align:top;background:#fff url(/images/map4_small.jpg) 7px 7px no-repeat;width:200px;height:115px;padding:7px;margin:0 5px 0 0;}
a.map1 {width:203px; height:200px; background-image:url(/images/map111.jpg);}
a.map2 {width:177px; height:200px;background-image:url(/images/map222.jpg);}
a.map3 {width:148px; height:200px;background-image:url(/images/map33333.jpg);}

.news-full-photo {width:179px;height:178px;padding:14px 0 0 13px;background:url(/images/photo_150x150.png) 0 0 no-repeat;display:inline-block;float:left;}
.news-full-date {color:#492201;font:700 11px/20px "Tahoma","Trebuchet MS","Vernada","Arial",sans-serif;}

.knopa,.knopa2 {display:inline-block;overflow:hidden;background:transparent url(/images/knopa.png) 0 0 no-repeat;margin:5px 0 15px;}
.knopa-right,.knopa2-right {overflow:hidden;font:bold 12px/30px Tahoma;background:transparent url(/images/knopa-right.png) right 0 no-repeat;padding:0 15px;color:#271000;display:inline-block;text-decoration:none;}
.knopa2 {background:transparent url(/images/knopa2.png) 0 0 no-repeat;}
.knopa2-right {background:transparent url(/images/knopa2-right.png) right 0 no-repeat; }
.knopa-right a,.knopa2-right a {color:#271000; font-weight:bold;text-decoration:none;}
a.knopa a, a.knopa2 {text-decoration:none;}

.send .knopa {margin:0;text-decoration:none;}

.any-form {background:#f9f7f2;margin:5px 0 20px !important;border-radius:10px 10px;-moz-border-radius:10px;border:none;padding:5px 15px !important;}
.any-form label span {font-weight:bold;color:#271000;}
.any-form label {margin:5px 0 6px;display:block;}
.any-form label input {margin:0 0 0 5px;}

.question {padding:10px 0 10px 0;}
.question .h2 {padding:0 0 5px 0;}
.answer {padding:5px 0 0 40px;}
.answer-x2 {padding:5px 0 0 80px;}
.answer .who {border-top:1px dotted #b1976a; margin:5px 0 0; padding:5px 0 3px;font-size:11px;line-height:18px;}

.full-editor .editor,.full-editor .editor textarea,.editor,.editor textarea {width:100% !important;}
label .big-textarea {width:100%; margin:0; padding:0; height:200px;}
.form-bbcodes div {margin-bottom:-5px;}
.form-bbcodes div {border:1px solid #abadb3;}
.form-bbcodes div div {border:none;}

.navigation {text-align:center;padding:0 0 5px;margin:0 auto;clear:both;}
.navigation span.nav-prev,.navigation span.nav-next,.nav-center a,.nav-center span,.stext a {border:1px solid #b39561;background:#fbdead;color:#362519;padding:3px 5px;}
.stext a {font-weight:700;}
.nav-center span.nav_ext {background:none;color:#362519;border:none;}
.nav-center a,.navigation a span.nav-next,.navigation a span.nav-prev {font-weight:700;}
.nav-center span {border:1px solid #b39561;background:#b28644;color:#fff;padding:3px 5px;}
.nav-center a:hover,.navigation a:hover span.nav-next,.navigation a:hover span.nav-prev,.stext a:hover,.stext a.abcde {background:#b28644;color:#fff;}

.stext a b {font-weight:400;}

.table_opeka {border-collapse:collapse;border:1px dotted #937455;}
.table_opeka td {text-align:center;border:1px dotted #937455;padding:1px;}
.table_opeka .black-td {background:#f6d9a1;border-collapse:collapse;border:1px dotted #937455;}
.table_opeka .head-td {background:#f6d9a1;font-weight:700;border-collapse:collapse;border:1px dotted #937455;}
.table_attr {border-collapse:collapse;border:none;}
.table_attr td {text-align:left;padding:2px;}
.table_attr .head-td {font-weight:700;}

a.help-animal {display:block;position:relative;left:-5px;height:75px;width:195px;margin:17px 0 0;background:url(/images/help_animal2.png) 0 0 no-repeat;}

a.animal {display:inline-block; position:absolute;}

a.ovca {top:332px; left:482px; width:25px; height:23px;}
a.bizon {top:257px; left:330px; width:45px; height:34px;}
a.ovcebyk {left:382px; top:296px; width:39px; height:27px;}
a.kroliki {left:539px; top:347px; width:25px; height:23px;}
a.ocel {left:450px; top:285px; width:28px; height:22px;}
a.kenguru {left:390px; top:242px; width:34px; height:25px;}
a.olen {left:260px; top:285px; width:46px; height:45px;}
a.poni {left:290px; top:242px; width:20px; height:28px;}
a.obezyana {left:262px; top:204px; width:15px; height:35px;}
a.belka {left:222px; top:210px; width:15px; height:15px;}
a.sterv {left:365px; top:165px; width:25px; height:27px;}
a.sokol {left:65px; top:162px; width:20px; height:20px;}
a.kolpica {left:712px; top:171px; width:34px; height:23px;}
a.yapon-jur {left:572px; top:298px; width:30px; height:30px;}
a.ara {left:825px; top:199px; width:20px; height:17px;}
a.verblud {left:90px; top:275px; width:50px; height:40px;}
a.kryakva {left:260px; top:350px; width:22px; height:15px;}
a.lebed {left:337px; top:347px; width:48px; height:27px;}
a.emu {left:189px; top:255px; width:29px; height:38px;}
a.tigr {left:645px; top:277px; width:43px; height:27px;}
a.lisica {left:737px; top:257px; width:21px; height:23px;}
a.medved {left:763px; top:272px; width:37px; height:46px;}
a.nyrok {left:485px; top:314px; width:50px; height:22px;}
a.leo {left:843px; top:261px; width:24px; height:28px;}
a.puma {left:876px; top:287px; width:39px; height:26px;}
a.attrakciony1 {left:621px; top:184px; width:102px; height:74px;}
a.cafe1 {left:541px; top:189px; width:82px; height:79px;}
a.samolet {left:780px; top:80px; width:202px; height:65px;}

.graphic {margin:0;padding:0;display:block;overflow-x:hidden;overflow-y:hidden;text-indent:-8000px;}

#container {margin-top:0;margin-right:auto;margin-left:auto;position:relative;text-align:left;width:300px;background:#fff;margin-bottom:2em;}

.bubbleInfo {position:relative;top:0;left:0;display:inline-block;width:100px;padding:0 25px;}
.trigger {position:absolute;}
a.trigger {color:#8a6120;font:700 18px/22px "Trebuchet MS","Tahoma";border-bottom:1px dashed #8a6120;}
a.trigger2 {color:#8a6120;font:700 18px/22px "Trebuchet MS","Tahoma";position:relative;left:0;margin:0 25px;top:18px;text-align:left;border-bottom:1px dashed #8a6120;}
#dpop {width:300px;text-align:center;}

.category {color:#fff;font-size:11px;font-family:"tahoma";text-decoration:none;}
.category a {color:#ffd200;text-decoration:underline;}
.category a:hover {color:#fff600;text-decoration:none;}

.speedbar {color:#555;font-size:11px;font-family:"tahoma";text-decoration:none;}
.speedbar a {color:#ff0000;text-decoration:underline;}
.speedbar a:hover {color:#ff0000;text-decoration:none;}

.slink {color:#fff;font-size:9px;font-family:"tahoma";text-decoration:none;}
.slink a {color:#fff;text-decoration:underline;}
.slink a:hover {color:#fff;text-decoration:none;}

.copy {color:#555;font-size:11px;font-family:"tahoma";text-decoration:none;}
.copy a {color:#555;text-decoration:underline;}
.copy a:hover {color:#06bab4;text-decoration:underline;}

.border {color:#555;background-color:#e0e7f8;border:1px dotted #afc2ec;font-weight:700;padding:5px;}
.ltitle {color:#333333;font-weight:700;font-size:11px;}
.ntitle {color:#fff;font-weight:700;font-size:11px;}
.ntitle a {color:#fff;text-decoration:underline;}
.ntitle a:hover {color:#fff;text-decoration:none;}
.ctitle {color:#fff;font-weight:400;font-size:11px;}
.ctitle a {color:#fff;text-decoration:underline;}
.ctitle a:hover {color:#fff;text-decoration:none;}

.news {color:#555;font-size:11px;font-family:"tahoma";text-align:justify;line-height:15px;}
.news a {color:#5078d5;text-decoration:underline;}
.news a:hover {color:#5078d5;text-decoration:none;}
.news img {padding-top:10px;padding-right:10px;padding-bottom:10px;border:none;}

.userstop {color:#555;font-size:11px;font-family:"tahoma";text-decoration:none;}
.userstop a {color:#5078d5;text-decoration:underline;}
.userstop a:hover {color:#5078d5;text-decoration:none;}
.userstop td {padding:3px;}
.userstop thead {color:#555;font-weight:700;}

.skin {padding-left:10px;}
.s_field {color:#555;font-size:11px;font-family:"tahoma";height:16px;padding-left:3px;border:none;}
.a_field {color:#555;font-size:11px;font-family:"tahoma";height:16px;padding-left:3px;border:none;}

.setas {color:#fff;font-size:11px;font-family:"tahoma";text-decoration:none;}
.setas a {color:#fff;text-decoration:underline;}
.setas a:hover {color:#ff0000;text-decoration:underline;}

.smm01 {color:#fff;font-size:11px;font-family:"tahoma";text-decoration:none;}
.smm01 a {color:#f9d16e;text-decoration:underline;}
.smm01 a:hover {color:#fff;text-decoration:none;}
.smm02 {color:#fff;font-size:11px;font-family:"tahoma";text-decoration:none;}
.smm02 a {color:#fff;text-decoration:underline;}
.smm02 a:hover {color:#f9d16e;text-decoration:none;}
.smm03 {color:#fff;font-size:11px;font-family:"tahoma";text-decoration:none;}
.smm03 a {color:#bbd3ff;text-decoration:underline;}
.smm03 a:hover {color:#fff;text-decoration:none;}
.smm04 {color:#fff;font-size:11px;font-family:"tahoma";text-decoration:none;}
.smm04 a {color:#fff;text-decoration:underline;}
.smm04 a:hover {color:#fff;text-decoration:none;}

.cop01 {color:#555;font-size:11px;font-family:"tahoma";text-decoration:none;}
.cop01 a {color:#4d75d5;text-decoration:underline;}
.cop01 a:hover {color:#06bab4;text-decoration:none;}
.cop02 {color:#fff;font-size:11px;font-family:"tahoma";text-decoration:none;}
.cop02 a {color:#f9d16e;text-decoration:underline;}
.cop02 a:hover {color:#dfe9ff;text-decoration:none;}

.mmenus {color:#555;font-size:11px;font-family:"tahoma";text-decoration:none;}
.mmenus a {color:#555;text-decoration:underline;font-weight:700;}
.mmenus a:hover {color:#06bab4;text-decoration:underline;font-weight:700;}
.nmenus {color:#555;font-size:11px;font-family:"tahoma";text-decoration:none;}
.nmenus a {color:#555;text-decoration:underline;font-weight:700;}
.nmenus a:hover {color:#06bab4;text-decoration:underline;font-weight:700;}

.dateitm {color:#ff0000;font-size:11px;font-family:"tahoma";text-decoration:none;}
.dateitm a {color:#ff0000;text-decoration:none;}
.dateitm a:hover {color:#ff0000;text-decoration:underline;}

.serv {color:#555;font-size:9px;font-family:"tahoma";text-decoration:none;}
.serv a {color:#06bab4;text-decoration:underline;}
.serv a:hover {color:#06bab4;text-decoration:none;}

.bltitl1 {color:#c4100f;font-family:"tahoma";text-decoration:none;}
.bltitl2 {color:#333333;font-family:"tahoma";text-decoration:none;}

.ntitle {font:700 20px/24px "Trebuchet MS","Vernada","Arial",sans-serif;color:#271000;padding:0 0 10px;cursor:default;}

.clear {clear:both;}
.dnone {display:none}

a.admin {position:absolute;margin:5px 0;top:5px;left:0}

.path {margin:0 0 10px}
.pager {text-align:center;}

.iframe .x-panel {display:none;}
.question p {margin:0;}

table.container {width:100%;border-collapse:collapse;}
table.container td.container {padding:0;border:none;vertical-align:top;}

.mb-title {position:relative;font-weight:bold;font-size:14px;line-height:18px;z-index:9;}
.mb {padding:7px 25px 25px 25px;}
.mb a {display:block;width:386px;height:200px;background:url(images/mbg.png) no-repeat;}
.mb img {display:block;padding:15px 13px;}

.content .newsitem-active .bg {background:url(images/pagebg2.jpg);}
.content .newsitem-active .newsblock .h1 {text-align:center;visibility:hidden;}
.content .newsitem-active .newsblock .h1 a {text-decoration:none;}
.content .newsitem-active .newsblock .brief p {font-weight:bold;}
.content .newsitem-active .newsimg span {display:block;text-align:center;position:relative;left:-13px;padding-top:13px;line-height:20px;max-height:40px;overflow-y:hidden;padding-left:20px;padding-right:20px;}
.content .newsitem-active .above-leaf {position:absolute;width:396px;top:40px;left:42px;z-index:6;font:bold 14px/18px "Tahoma","Trebuchet MS","Vernada","Arial",sans-serif;}

table.friends {border-collapse:collapse;margin:20px 0 20px 0;}
table.friends td {padding:0;vertical-align:top;}
table.friends td.friend-image {width:175px;}
table.friends td.friend-title {width:400px;border-top:1px dashed #b1976a;}
table.friends tr:first-child td.friend-title {border-top:none;}
table.friends td.friend-animal {width:325px;text-align:center;}
table.friends td.friend-animal .friend-animals {margin:0 auto;}
table.friends td.friend-animal .image {display:inline-block;float:none;}

